Configuration
Get Preset Alert
Get a specific preset alert
GET
/
v1
/
config
/
presetalert
/
{presetId}
Get Preset Alert
curl --request GET \
--url https://api.mezmo.com/v1/config/presetalert/{presetId} \
--header 'Authorization: <api-key>'import requests
url = "https://api.mezmo.com/v1/config/presetalert/{presetId}"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.mezmo.com/v1/config/presetalert/{presetId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}This response has no body data.Authorizations
AccessTokenservicekeyAuth
This key is used for all apis with the exception of ingest. You can obtain it following
these instructions and placing
the key in the header of your call in the format of Authorization: Token {accesstoken}
For example:
curl -H 'Authorization: Token <ACCESS TOKEN>'
Path Parameters
ID of a preset alert.
Response
OK
⌘I
Get Preset Alert

